Subject: Re: [PATCH 2/8] powerpc/eeh: Info to trace passed devices

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 20 May 2014 08:37:29 +1000

On Mon, 2014-05-19 at 14:46 +0200, Alexander Graf wrote:
> I don't see the point of VFIO knowing about guest addresses. They are 
> not unique across a system and the whole idea that a VFIO device has to 
> be owned by a guest is also pretty dubious.
> 
> I suppose what you really care about here is just a token for a specific 
> device? But why do you need one where we don't have tokens yet?

I think this is going to be needed when doing in-kernel acceleration
of some of the RTAS calls, but yes, Gavin, why do we need that now ?

Cheers,
Ben.